<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmBomMgr Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmBomMgr Interface

For a list of all members of this type, see IEdmBomMgr members.

# Public Methods

| Name | Description
--- | --- | ---
| GetBomLayouts | Obsolete. Superseded by IEdmBomMgr2::GetBomLayouts2 .

Top

# See Also

####

IEdmBomMgr Interface
EPDM.Interop.epdm Namespace